RubyGems Navigation menu

apple_dep_client 2.0.1

This gem provides an easy way to authenticate and interact with Apple's Device Enrollment Program

Versions:

  1. 2.2.2 - May 22, 2017 (32.5 KB)
  2. 2.2.0 - January 31, 2016 (32.5 KB)
  3. 2.1.1 - January 14, 2016 (21.5 KB)
  4. 2.1.0 - November 01, 2015 (21.5 KB)
  5. 2.0.1 - November 01, 2015 (21 KB)
Show all versions (6 total)

Owners:

Authors:

  • Albert Wang

SHA 256 checksum:

7d68186224402b26f5c405779376bfe939347f86ef594f5da0f9d30819a55984

Total downloads 6,661

For this version 1,104

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: